out_relay.cpp File Reference
`#include "modules/out_relay.h"`
`#include "Arduino.h"`
`#include "options.h"`
`#include "Streaming.h"`
`#include "item.h"`
`#include "main.h"`
`#include "dmx.h"`

## Macros

#define | ACTIVE (inverted)?LOW:HIGH
#define | INACTIVE (inverted)?HIGH:LOW

## Functions

bool | getPinVal (uint8_t pin)

## Variables

const char action_P[] | PROGMEM = "action"

## Macro Definition Documentation

## ACTIVE

#define ACTIVE (inverted)?LOW:HIGH

## INACTIVE

#define INACTIVE (inverted)?HIGH:LOW

## Function Documentation

## getPinVal()

bool getPinVal | ( | uint8_t | pin | ) |

## Variable Documentation

## PROGMEM

const char off_P [] PROGMEM = "action"